columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: images
instructions: ''
name: Images
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: false
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
